<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdminPasswordHistory extends Model
{
    protected $fillable = [
        'admin_id',
        'password',
    ];

    protected $hidden = [
        'password',
    ];

    public function admin()
    {
        return $this->belongsTo(Admin::class);
    }
}
